[program:course-assign]
directory=/user/local/projects/course-assign
stdout_logfile=/user/local/projects/course-assign/course-assign-grpc.log
stderr_logfile=/user/local/projects/course-assign/course-assign-grpc.error.log
command=./course-assign serve -c ./development.yml
